package projectzombie.tiles;

import projectzombie.init.Models;
import projectzombie.model.Model;

public class TileSandstone extends TileStone
{
	@Override
	public Model getModel(byte meta) {
		return Models.TILE_SANDSTONE;
	}
}
